@charset "utf-8";
/* CSS Document */
/*--默认--*/
html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,address,big,cite,code,del,em,font,img,ins,small,strong,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend{margin:0;padding:0;_background-image:url(about:blank);_background-attachment:fixed;}
body{-webkit-text-size-adjust:none;font-family:微软雅黑,'Heiti SC',黑体,Arial;font-size:14px;color:#666;min-width:1200px;}
ol,ul,li{list-style:none outside none;}
a{text-decoration:none;color:#666666;}
img{border:none;vertical-align:middle;}
table{border-collapse:collapse;}
tr,td,th{padding:0;margin:0;}
h1,h2,h3,h4,h5,h6{font-weight:normal;color:#474747;line-height:100%;}
h1 a,h2 a,h3 a,h4 a,h5 a,h6 a{color:inherit;}
i,em,b,strong{font-style:normal;}
input,textarea,select{padding:0;border:1px solid #ccc;font-family:inherit;outline:none; border:none;}
.fl{float:left;}
.fr{float:right;}
.w1200{width:1200px;margin:0 auto;}
*{margin:0;padding:0;}
.clear:after {
	clear:both;content:".";
	display:block;
	font-size:0;
	height:0;visibility:hidden;
	 }
.clear:after {
	_zoom:1;
}
/*index*/
/*头部*/
.index_top{ height:40px; background-color:#333333;}
.index_topc h1{ float:left; line-height:40px; font-size:14px; color:#ffffff;}
.index_topc .index_topcy1{ width:25px; height:25px; background:url(../images/index_p_05.png) no-repeat; float:right; position:relative;margin-top:8px;}
.index_topc .index_topcy1:hover{background:url(../images/index_p3_05.png) no-repeat;}
.index_topc .index_topcy1 img{ display:none; position:absolute; top:40px; right:0; z-index:999;}
.index_topc .index_topcy1:hover img{ display:block;}
.index_topc .index_topcy2{ width:25px; height:25px; background:url(../images/index_p_03.png) no-repeat; float:right; margin-top:8px;
margin-left:20px; margin-right:5px;}
.index_topc .index_topcy2:hover{background:url(../images/index_p3_03.png) no-repeat;}
.index_topc h3{ float:right; font-size:16px; color:#ffffff; background:url(../images/index_p_08.png) no-repeat left center; line-height:40px;
padding-left:30px;}
/*导航*/
.index_nav{ height:84px;}
.index_nav img{ float:left; width:392px; height:84px;}
.index_nav ul{ float:right;}
.index_nav ul li{ float:left;}
.index_nav ul li a{ display:block; line-height:80px; font-size:16px; color:#444444; padding:0px 20px; transition:all 0.3s linear;}
.index_nav ul li a:hover{ border-bottom:solid 4px #e95613;}
.index_nav ul li a.index_navon{border-bottom:solid 4px #e95613;}
/*banner*/
.index_bannerbox .picScroll-left{ width:100%;overflow:hidden; position:relative;}
.index_bannerbox .picScroll-left .hd{ overflow:hidden;  height:15px;position:absolute; width:100%;left:0; bottom:20px;}
.index_bannerbox .picScroll-left .hd ul{overflow:hidden; zoom:1; display:table; margin:0 auto;}
.index_bannerbox .picScroll-left .hd ul li{ float:left;  width:13px; height:13px;overflow:hidden; margin-right:10px; text-indent:-999px; cursor:pointer;
border:solid 1px #005198; border-radius:50%;}
.index_bannerbox .picScroll-left .hd ul li.on{ background-color:#005198; width:15px;height:15px; border:none;}
.index_bannerbox .picScroll-left .bd{position:relative; left:50%; margin-left:-960px;}
.index_bannerbox .picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.index_bannerbox .picScroll-left .bd ul li{ float:left; _display:inline; overflow:hidden; position:relative;}
.index_bannerbox .picScroll-left .bd ul li .pic img{ width:1920px; height:600px; display:block;}
/*关于龙创*/
.index_dtitle{ margin-top:50px;}
.index_dtitle h3{font-size:30px;color:#444444;text-align:center;}
.index_dtitle h2{font-size:16px;color:#444444;text-align:center; margin-top:20px;}
.index_aboutx{margin-top:50px;}
.index_aboutxz{ width:600px; height:400px; background-color:#333333;}
.index_aboutxz h3{ width:525px; margin:0 auto;font-size:18px; color:#f1f1f1; margin-top:45px;}
.index_aboutxz h3 span{font-size:16px; color:#f1f1f1;}
.index_aboutxz p{width:525px; margin:0 auto; font-size:14px; color:#eaeaea; line-height:26px; border-bottom:solid 1px #484848;
border-top:solid 1px #484848; padding:50px 0px; margin-top:30px; margin-bottom:30px;}
.index_aboutxz a{ display:block; text-align:center; width:88px; height:30px;
border-radius:15px; border:solid 1px #ffffff; font-size:14px; color:#eaeaea; line-height:30px;
margin-left:37px;transition:all 0.3s linear;}
.index_aboutxz a:hover{ border:solid 1px #e95613; color:#e95613;}
.index_aboutxy{ width:600px; height:400px;background:url(../images/sy_about.png) no-repeat;}
.index_aboutxy1{ width:300px; height:200px; }
.index_aboutxy2{ width:300px; height:200px;}
.index_aboutxy3{ width:300px; height:200px;}
.index_aboutxy4{ width:300px; height:200px;}
.index_aboutxy div{ cursor:pointer; transition:all 0.3s linear;}
.index_aboutxy div:hover{background:#e95613;}
.index_aboutxy div h3{ width:220px; margin:0 auto;font-size:18px; color:#ffffff; margin-top:40px;}
.index_aboutxy div h2{width:220px; margin:0 auto;font-size:16px; color:#ffffff;
margin-top:15px; margin-bottom:40px;}
.index_aboutxy div span{display:block; text-align:center; width:88px; height:30px;
border-radius:15px; border:solid 1px #ffffff; font-size:14px; color:#eaeaea; line-height:30px;
margin-left:40px;}
/*代理产品*/
.index_product{ width:100%; height:652px; background:url(../images/sy_product.png) no-repeat center center; overflow:hidden;
margin-top:90px;}
.index_product .index_dtitle h3,.index_product .index_dtitle h2{color: #fff;}
.index_productc .picScroll-left{width:100%;overflow:hidden;position:relative;margin-top:50px;}
.index_productc .picScroll-left .prev{ width:43px; height:42px;cursor:pointer; position:absolute; left:10px; top:120px;
background:url(../images/index_p_26.png) no-repeat; z-index:999;}
.index_productc .picScroll-left .next{width:43px; height:42px;cursor:pointer; position:absolute; right:10px; top:120px;
background:url(../images/index_p_29.png) no-repeat; z-index:999;}
.index_productc .picScroll-left .bd{position:relative;}
.index_productc .picScroll-left .bd ul{overflow:hidden;zoom:1;}
.index_productc .picScroll-left .bd ul li{width:390px; height:342px;float:left; _display:inline; overflow:hidden; position:relative; margin-right:24px;}
.index_productc .picScroll-left .bd ul li .pic{ width:390px; height:282px;overflow:hidden;}
.index_productc .picScroll-left .bd ul li .pic img{width:390px; height:282px; display:block; transition:all 0.5s linear;}
.index_productc .picScroll-left .bd ul li:hover .pic img{transform:scale(1.2);}
.index_productc .picScroll-left .bd ul li h3{ height:60px; background-color:#333333;font-size:16px; color:#ffffff; text-align:center; line-height:60px;overflow:hidden;
transition:all 0.5s linear;}
.index_productc .picScroll-left .bd ul li :hover h3{background-color:#e95613;}
.index_ptmore{ display:block; width:170px; height:40px;
background:url(../images/sy_more.png) no-repeat center center; border-radius:20px; text-align:center; line-height:40px; margin:0 auto; font-size:16px; color:#ffffff;
margin-top:40px;}
/*资质证书*/
.index_honor{width: 100%;height: 882px;background: url(../images/sy_zhengshu.jpg) no-repeat center center;overflow:hidden;}
.hoList{width: 100%;overflow: hidden;padding-bottom: 44px}
.hoList li{width: 354px;height: 250px;box-shadow: 1px 4px 8px 1px rgba(0,0,0,0.2);float: left;margin: 62px 23px 0px;}
.hoList li img{width: 100%;overflow: hidden;cursor: pointer;}
.index_honormore{display: block;width: 92px;height: 32px;border: 1px solid #e95613;border-radius: 16px;float: right;color: #e95613;font-size: 16px;text-align: center;line-height: 32px;margin-right: 23px;}
.index_honormore:hover{background: #e95613;color: #fff;}
/*新闻资讯*/
.index_newsx{margin-top:70px;}
.index_newsxz{ width:486px; height:360px; position:relative;}
.index_newsxz img{ display:block;width:486px; height:360px;}
.index_newsxz div{ position:absolute; left:0; bottom:0; width:100%; height:68px;
background:rgba(49,52,55,0.8); overflow:hidden;}
.index_newsxz div h3{ float:left; line-height:68px;font-size:16px; color:#ffffff; margin-left:20px;}
.index_newsxz div h2{ float:right; width:110px; height:68px; background-color:#e95613;
font-size:16px; color:#ffffff; text-align:center; line-height:68px;}
.index_newsxy{ height:360px; width:690px;}
.index_newsxy div{ width:340px; height:175px; transition:all 0.3s linear;float:left; margin-bottom:10px; margin-left:10px;}
.index_newsxy div h3{ font-size:16px; color:#444444; width:310px; margin:0 auto; margin-top:30px;}
.index_newsxy div h2{ font-size:14px; color:#444444;width:310px; margin:0 auto; margin-top:10px; margin-bottom:15px;}
.index_newsxy div p{ font-size:14px; color:#444444; line-height:26px;width:310px; margin:0 auto;}
.index_newsxy div:hover{background-color:#dcdcdc;}
/*底部*/
.index_bottom{background-color:#426cb3; overflow:hidden; margin-top:55px;padding-bottom: 20px;}
.index_bmc{padding-bottom:25px; margin-top:65px;}
.index_bmcz{ float:left; width:500px;}
.index_bmcz h3{ font-size:24px; color:#ffffff; margin-bottom:20px;}
.index_bmcz h2{ font-size:14px; color:#ffffff; margin-bottom:15px;}
.index_bmcz div{font-size:14px; color:#ffffff; overflow:hidden;}
.index_bmcz div span{font-size:14px; color:#ffffff; float:left;}
.index_bmcz div a{font-size:14px; color:#ffffff; float:left;margin-left:5px;}
.index_bmcz div a:hover{ color:#e95613;}
.index_bmc dl{ float:left; margin-left:50px;}
.index_bmc dl dt{ font-size:18px; color:#ffffff;margin-bottom:25px;}
.index_bmc dl dd a{ display:block; font-size:14px; color:#ffffff; margin-bottom:5px;}
.index_bmc dl dd a:hover{color:#e95613;}
.index_bmcy{ float:right;}
.index_bmcy div{ float:left; width:103px; margin-left:30px;}
.index_bmcy div img{ width:103px; height:103px; display:block;}
.index_bmcy div h3{ text-align:center; font-size:14px; color:#ffffff; line-height:30px;}
.index_bmctwo{ width:1200px; margin:0 auto; text-align:center; font-size:14px; color:#ffffff; margin-top:20px;}
.index_bmctwo a{font-size:14px; color:#ffffff;}
.index_bmctwo a:hover{color:#e95613;}
/*within_about*/
.within_banner_box{width:100%;position:relative;overflow:hidden;height:534px;}
.within_banner{width:1920px;height:534px;position:absolute;left:50%;margin-left:-960px;text-align:center;}
.within_banner img{width:1920px;height:534px;display:block;}
.within_bc{ margin-top:30px;}
.within_bcleft{width:250px;}
.within_bcleftte{ height:100px; background-color:#e95613; overflow:hidden;}
.within_bcleftte h3{ font-size:24px; color:#ffffff; margin-top:22px;margin-left:40px;}
.within_bcleftte h2{ font-size:18px; color:#ffffff; margin-top:12px;margin-left:40px;}
.within_bcltmu{ background-color:#f8f8f8; border-top:solid 12px #f8f8f8;}
.within_bcltmu li .within_bcltmute{height:50px;line-height:50px;
font-size:16px; color:#444444; padding-left:40px; background:url(../images/about_p2_06.png) no-repeat 210px center #ebeaea; display:block;
border-bottom:solid 1px #fff;}
.within_bcltmu li .within_bcltmute.within_bcltmuon{height:50px;line-height:50px;
font-size:16px; color:#e95613; padding-left:40px; background:url(../images/about_p2_03.png) no-repeat 210px center #ebeaea;}
.within_bcltmu li div{display:none;}
.within_bcltmu li div a{ display:block; padding-left:30px; width:190px; margin:0 auto; line-height:45px; font-size:14px;color:#444444;
border-bottom:dotted 1px #e0e0e0;}
.within_bcltmu li div a:hover{color:#e95613;}
.within_bcltx{ margin-top:30px;}
.within_bcltx div{height:44px; background-color:#e95613; font-size:16px; color:#ffffff; text-align:center; line-height:44px;}
.within_bcltx ul li{ background-color:#f8f8f8;}
.within_bcltx ul li a{ display:block; width:205px; padding-left:25px; margin:0 auto; line-height:45px;
border-bottom:dotted 1px #e0e0e0; background:url(../images/about_p_12.png) no-repeat left center; font-size:14px; color:#444444;}
.within_bcltx ul li a:hover{background:url(../images/about_p_09.png) no-repeat left center; color:#e95613;}

.within_bcright{ width:910px; border:solid 1px #dddddd; min-height:800px; padding-bottom:30px;}
.within_bcrtte{ height:50px; background-color:#ebeaea; overflow:hidden;}
.within_bcrtte h3{ float:left; line-height:50px; background:url(../images/about_p_05.png) no-repeat left center; padding-left:20px; margin-left:15px;}
.within_bcrtte p{ float:right; margin-right:15px;}
.within_bcrtte p a{ float:left; line-height:50px; font-size:14px; color:#444444;}
.within_bcrtte p a:hover{color:#e95613;}
.within_bcrtx{ width:870px; margin:0 auto; margin-top:40px;}
.within_bcrtx section{ line-height:26px;padding-bottom:40px;}
.within_bcrtx section img{ display:block; max-width:100%;}
/*within_product*/
.within_ptte{ text-align:center; font-size:22px; color:#444444;}
.within_ptbox{ margin-top:35px;}
.within_ptbox .within_ptbox1{ width:284px; margin-left:9px; margin-bottom:20px;}
.within_ptbox .within_ptbox1 div{ width:282px; border-top:solid 1px #ebeaea;border-left:solid 1px #ebeaea;border-right:solid 1px #ebeaea; overflow:hidden;}
.within_ptbox .within_ptbox1 div img{ display:block; width:282px; height:204px; transition:all 0.5s linear;}
.within_ptbox .within_ptbox1 h3{ height:42px; background-color:#333333; text-align:center; line-height:42px; font-size:16px; color:#ffffff;transition:all 0.5s linear;}
.within_ptbox .within_ptbox1:hover div img{ transform:scale(1.2);}
.within_ptbox .within_ptbox1:hover h3{ background-color:#e95613;}
.within_paging{ display:table; margin:0 auto; margin-top:50px;}
.within_paging .within_pgz{ float:left; width:8px; height:16px; background:url(../images/product_p_07.png) no-repeat;margin-top:7px;
margin-right:40px;}
.within_paging .within_pgc{ float:left; width:30px; height:30px; font-size:16px; color:#444444; text-align:center; line-height:30px;transition:all 0.3s linear;}
.within_paging .within_pgc:hover{background-color:#372d2a;color:#fff;}
.within_paging .within_pgy{float:right; width:8px; height:16px; background:url(../images/product_p_09.png) no-repeat;margin-top:7px;margin-left:40px;}
.within_paging .within_pgc.within_pgon{background-color:#372d2a;color:#fff;}
/*product_details*/
.product_dsbox{ margin-bottom:60px; }
.product_dsboxz{ width:388px; height:280px; border:solid 1px #b3b3b3;}
.product_dsboxz img{ display:block;width:388px; height:280px;}
.product_dsboxy{ width:410px;}
.product_dsboxy h3{ font-size:16px; color:#444444; margin-top:55px;}
.product_dsboxy p{ font-size:14px; color:#444444; line-height:26px; margin-top:40px;}
.product_dsboxtext{line-height:26px;padding-bottom:40px;}
.product_dsboxtext img{display:block; max-width:100%;}
/*within_news*/
.within_bcrtxtwo{width:850px; margin:0 auto; margin-top:40px;}
.within_nsbox{ border-bottom:solid 1px #e9e9e9; padding-bottom:30px; margin-bottom:30px;}
.within_nsboxz{ width:80px;}
.within_nsboxz h3{ height:60px; background-color:#f2f2f2; text-align:center; line-height:60px; font-size:24px; color:#444444;
transition:all 0.3s linear;}
.within_nsboxz h2{height:30px; background-color:#f2f2f2;text-align:center; line-height:30px; font-size:16px; color:#444444;
margin-top:2px;transition:all 0.3s linear;}
.within_nsboxy{ width:730px;}
.within_nsboxy h3{ font-size:16px; color:#444444; margin-top:5px;transition:all 0.3s linear;}
.within_nsboxy p{ font-size:14px; color:#444444; line-height:26px; margin-top:10px;}
.within_nsbox:hover .within_nsboxz h3,.within_nsbox:hover .within_nsboxz h2{background-color:#e95613; color:#fff;}
.within_nsbox:hover .within_nsboxy h3{color:#e95613;}
/*news_details*/
.news_dste{ font-size:18px; color:#444444; text-align:center;}
.news_dscn{ display:table; margin:0 auto; margin-top:20px;}
.news_dscn span{ float:left; font-size:14px; color:#444444; margin-left:5px; margin-right:5px;}
.news_dstext{line-height:26px;padding-bottom:40px; margin-top:30px; min-height:500px;}
.news_dstext img{display:block; max-width:100%;}
.news_dsx{ border-top:dotted 1px #e2e2e2;}
.news_dsxz a{ display:block; font-size:14px; color:#444444; margin-top:15px;}
.news_dsxz a:hover{ color:#e95613;}
.news_dsxy{ width:70px; height:30px; background-color:#ebeaea; border-radius:6px; font-size:14px; color:#444444;
text-align:center; line-height:30px; transition:all 0.3s linear; margin-top:20px;}
.news_dsxy:hover{ background-color:#e95613; color:#fff;}
/*within_aboutce*/
.within_atceb1{ width:284px; float:left; margin-left:9px; margin-bottom:20px;}
.within_atceb1 div{ overflow:hidden; width:282px; height:204px; border-top:solid 1px #ebeaea;border-left:solid 1px #ebeaea;border-right:solid 1px #ebeaea;}
.within_atceb1 div img{width:282px; height:204px; display:block; transition:all 0.5s linear;}
.within_atceb1:hover div img{ transform:scale(1.2);}
.within_atceb1 h3{ height:42px; background-color:#333333; text-align:center; line-height:42px; font-size:16px; color:#ffffff;transition:all 0.5s linear;}
.within_atceb1:hover h3{ background-color:#e95613;}
/*within_mgnk*/
.within_mgnkb iframe{ margin:0 auto; display:block;}
.within_mgnkbte{ font-size:14px; color:#444444; padding-top:10px;border-top:dotted 1px #e2e2e2;}
.within_mgnkb .slideTxtBox{ width:100%; margin-top:25px;}
.within_mgnkb .slideTxtBox .hd{ height:36px;}
.within_mgnkb .slideTxtBox .hd ul{height:36px; overflow:hidden;}
.within_mgnkb .slideTxtBox .hd ul li{ float:left; height:34px;width:86px; text-align:center; line-height:34px;cursor:pointer;
font-size:14px; color:#444444; border:solid 1px #d3d3d3; margin-right:15px;}
.within_mgnkb .slideTxtBox .hd ul li.on{background:#f18022; color:#fff; border:solid 1px #f18022;}
.within_mgnkb .slideTxtBox .bd ul{ margin-top:25px;}
.within_mgnkb .slideTxtBox .bd ul h3{ font-size:24px; color:#444444;}
.within_mgnkb .slideTxtBox .bd ul h2{ font-size:14px; color:#444444; background:url(../images/mgnk_p_03.png) no-repeat left center; line-height:26px;
padding-left:20px; margin-top:15px; margin-bottom:15px;}
.within_mgnkb .slideTxtBox .bd ul p{ font-size:14px; color:#444444; margin-bottom:10px;}
/*within_contact*/
.within_ctte1{ font-size:30px; color:#444444;text-align:center; margin-top:50px;}
.within_ctte2{ font-size:16px; color:#444444; text-align:center; margin-top:20px;}
.within_ctbox{ margin-top:65px;}
#allmap{width:50%;height:600px; float:left;}
.within_ctboxy{width:50%;height:600px; background-color:#e95613;}
.within_ctboxy h3{ font-size:18px; color:#ffffff; width:430px; border-bottom:solid 1px #ffffff; padding-bottom:30px;
margin-top:195px; margin-left:100px;}
.within_ctboxy p{ font-size:16px; color:#ffffff; margin-top:22px;margin-left:100px;}

/*弹窗*/
#showbox{
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background:rgba(0,0,0,0.7);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#B2000000,endColorstr=#B2000000); 
	z-index:99999;
	display:none;
}
.closeshowbox{
	position: absolute;
	top: 40px;
	right: 50px;
}
#showbox>div>div{
	width: 804px;
	height: 570px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-top: -305px;
	margin-left: -402px;

}
#showbox>div>div>img{
	max-width: 100%;
	max-height: 100%;
}
#showbox>div>p{
	width: 100%;
	color: #fff;
	font-size: 30px;
	text-align: center;
	line-height: 50px;
	position: absolute;
	bottom: 120px;
}
#showbox>.left{
	width: 39px;
	height: 53px;
	position: absolute;
	left: 20px;
	top: 50%;
	margin-top: -26px;
}
#showbox>.right{
	width: 39px;
	height: 53px;
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -26px;
}